There used to be a constant of this name, which I was using
in programs to figure out which version of Ruby the user had.
It seems to be gone in Ruby version 1.8.1.  What should I
use instead?

Regards, Bret